[System]
Language=1
ReadTimeHelp=1
HeartDtHex=on
RegDtHex=on
ShowMore=off
[OpenUart]
ComName=
BaudRate=115200
Parity=NONE
Data=8
Stop=1
Flow=NONE
[WKMOD]
WKMOD=NET
[Socket]
SOCKAEN=on
SOCKA=TCP,sxtyhy.ticp.net,21301
SOCKASL=long
SOCKBEN=on
SOCKB=TCP,sxtyhy.ticp.net,16714
SOCKBSL=long
SOCKCEN=off
SOCKC=TCP,sxtyhy.ticp.net,21301
SOCKCSL=long
SOCKDEN=off
SOCKD=TCP,sxtyhy.ticp.net,16714
SOCKDSL=long
SOCKRSTIM=60
[Heart]
HEARTEN=on
HEARTDT=7777772E7573722E636E
HEARTTP=NET
HEARTTM=30
[Reg]
REGEN=off
REGTP=ICCID
REGID=100
REGDT=7777772E7573722E636E
REGSND=link
[Cloud]
CLOUDEN=off
[HTTPD]
HTPTP=GET
HTPURL=/1.php?
HTPSV=test.usr.cn,80
HTPHD=Accept:text/html[0D][0A]
HTPTIM=10
[SMS]
DSTNUM=1008610010
[Base]
APN=UNINET,,
UART=2400,NONE,8,1,NONE
RFCEN=off
E=on
CALEN=off
NATEN=on
UATEN=off
CACHEN=on
CMDPW=usr.cn
STMSG=USR-GM3 V2.1
RSTIM=1800
